Summary: Rexx external function package to use Tcl/Tk
Name: RexxTk
Version: 1.2
Release: 2
Copyright: LGPL
Group: Development/Languages
Vendor: Mark Hessling
Source: ftp://ftp.lightlink.com/pub/hessling/RexxTk/RexxTk-1.2.tar.gz
%description
Rexx/Tk is an external function package for interfacing to Tcl/Tk, 8.0 or
above.  It enables Rexx programmers to write portable GUI applications
by calling functions that wrap the GUI portions of the Tcl/Tk package.
It is also available on several other operating systems. 
For more information on Rexx, visit http://www.rexxla.org
%prep
%setup

%build
./configure --with-rexx=rexxtrans --prefix=/usr
make

%install
make install

%files
/usr/bin/rexxtk
/usr/lib/librexxtk.so
/usr/lib/librexxtkmclistbox.so
/usr/lib/librexxtktree.so
/usr/lib/librexxtkcombobox.so
/usr/lib/librexxtknotebook.so
/usr/share/rexxtk/testtk.rexx
/usr/share/rexxtk/aces.rexx

%post
ldconfig /usr/lib
